/*
Theme Name: Cozy Dozee
Template: flatsome
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
.product-small .name {
	font-size: 120%;
}

footer .widget li a {
	margin-top: 20px;
}

ul.top-bar-nav .nav-dropdown li a {
	font-size: 12px !important;
	padding: 10px;
}

.tp-caption {
	text-align: center !important;
}


#detect {
background:rgba(255,255,255,0.95);
text-align:center;
height:100vh;
width:100vw;
padding-top:45vh;
text-align:center;
position:absolute;
top:0;
z-index:2000;
left:0;
font-size:20px;
 color:#222;
height:
padding:1em 0;
}

.wc-proceed-to-checkout .wcppec-checkout-buttons {display:none !important}

.woocommerce .checkout-group label {font-size:18px}
.alert-box li {color:#fff !important}

ul.top-bar-nav .nav-dropdown ul {
	min-width: 150px !important;
}

.vipsign label
{
display:none !important;
}

.vipsign .gform_footer
{
margin-top:-10px !important;
padding-top: 0 !important;

}

.vipsign .gform_confirmation_message {
color:#fff !important
}

.vipsign span.gform_description
{
color:#fff !important;
}

.dropshadow {
	box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.2);
	border: 1px solid #e0e0e0;
	padding: 20px;
}

.accordion .accordion-title a,.widget_product_categories li a,.widget_layered_nav li a,.widget_layered_nav li span:not(.count),.widget_layered_nav_filters li a {
	color: #111;
}

ul.header-nav a.nav-top-link {
	color: #111;
	opacity: 1;
}

h2,h3 {
	font-weight: 500;
}

.widget_nav_menu ul li.current-menu-item a {
	border-right: 0;
}

.icons {
	max-width: 100%;
	padding: 20px;
	display: block;
}

a,button,input[type=submit] {
	outline: 0 !important;
}



.accordion .accordion-title.active a {
	background: #92c947;
	color: #fff;
}

#top-bar li > a {
	font-size: 14px;
}

p,li,.copyright-footer {
	font-size: 16px;
	opacity: 1 !important;
	color: #000;
}

#top-bar .html {
	text-transform: uppercase;
}

h2,h3,h4,h5,h6 {
	color: #92c947;
}

.widget h3.widget-title.shop-sidebar {
	font-size: 18px;
}

h3.section-title span {
	color: #222;
}

.fullwidthbanner-container {
	margin-bottom: 30px !important;
}

.absolute-footer ul li a,.absolute-footer .right {
	color: #222;
}

.widget-title {
	font-size: 17px;
}

#woo_pp_ec_button {
	margin: 10px 0;
	display: block;
}

#submit.disabled,#submit[disabled],button.disabled,button[disabled],.button.disabled,.button[disabled],input[type="submit"].disabled,input[type="submit"][disabled] {
	background-color: #e0e0e0;
}

.banner-bg {
	background-size: 100% !important;
}

.watchvideo {
	z-index: 7;
	display: inline;
	white-space: nowrap;
	font-size: 26px;
	line-height: 26px;
	font-weight: 500;
	color: #fff;
	font-family: lato;
	padding: 10px 32px;
	border: 0 none #000;
	border-radius: 30px;
	outline: none;
	box-shadow: none;
	box-sizing: border-box;
	text-transform: initial;
	letter-spacing: 1px;
	cursor: pointer;
	visibility: inherit;
	transition: none;
	font-style: normal;
	text-decoration: none;
	margin: 0;
	min-height: 0;
	min-width: 0;
	max-height: none;
	max-width: none;
	opacity: 1;
	transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
	transform-origin: 50% 50% 0;
	background-color: #8019a9;
}

.watchvideo:hover {
	background: #fff;
	color: #000;
}

@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
	
}